@font-face {
    font-family: 'din-regular';
    src: url('../fonts/din-regular.eot');
    src: url('../fonts/din-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/din-regular.woff') format('woff'),
        url('../fonts/din-regular.ttf') format('truetype'),
        url('../fonts/din-regular.svg#din-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'din-light';
    src: url('../fonts/din-light.eot');
    src: url('../fonts/din-light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/din-light.woff') format('woff'),
        url('../fonts/din-light.ttf') format('truetype'),
        url('../fonts/din-light.svg#din-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'din-medium';
    src: url('../fonts/din-medium.eot');
    src: url('../fonts/din-medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/din-medium.woff') format('woff'),
        url('../fonts/din-medium.ttf') format('truetype'),
        url('../fonts/din-medium.svg#din-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'din-bold';
    src: url('../fonts/din-bold.eot');
    src: url('../fonts/din-bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/din-bold.woff') format('woff'),
        url('../fonts/din-bold.ttf') format('truetype'),
        url('../fonts/din-bold.svg#din-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html, body {
    height: 100%;
}
body {
    font-family: 'din-regular', Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #565656;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.wrapper{
    width: 100%;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -243px;
}
.footer, .push{
    clear: both;
    min-height: 247px;
}
a { outline: none !important; color:#009bc2; }
a:focus, a:hover {color:#009bc2;}

/* line 42, layout.scss */
.header {
    background-color: #ffffff;
    min-height: 120px;
}

h1, h2, h3, h4, h5, h6{
    font-family: 'din-bold', Helvetica, Arial, sans-serif;;
    color: #009bc2;
}

.mycontainer {
    width: 998px;
    padding: 0;
}
.myrow, .footer, .header-menu, .header, .banner{
    min-width: 998px;
}
.header-content{
    position: relative;
}
.header-logo { position: absolute; top: 13px; left: 13px; }

.header-logo img { width: 211px; height: 94px; display: block; }


.header-hotline{
    min-height: 66px;
    padding-left: 46px;
    background: url("../images/icon-phone.png") no-repeat top left transparent;
    float: right;
    margin-top: 26px;
    margin-right: 26px;
    color: #009bc2;
    font-family: 'din-bold';

}
.header-hotline a{
    color: #009bc2;
}
.header-hotline a:hover{
    text-decoration: none;
}
.header-hotline span{
    display: block;
}
.hhtext{
    font-size: 16px;
    line-height: 22px;
}
.hhphone{
    font-size: 44px;
    line-height: 45px;
}

.header-menu {
    min-height: 55px;
    background-color: #009bc2;
}

.main-menu { padding: 0; }

.main-menu > li { float: left; list-style-type: none; }

.main-menu > li.first { border-left: 1px solid #86cfe4; }

.main-menu > li.last { margin-right: 0px; }

.main-menu > li > a {
    line-height: 55px;
    display: block;
    font-size: 18px;
    color: #e1eef1;
    min-width: 199px;
    border-right: 1px solid #86cfe4;
    font-family: 'din-bold';
    text-align: center;
    text-transform: uppercase;
}

.main-menu > li > a:hover {
    text-decoration: none;
    background-color: #e1eef1;
    color: #016f8b;
}

.main-menu > li.current > a, .main-menu > li.section > a {
    background-color: #016f8b;
}
.main-menu > li.current:hover > a, .main-menu > li.section:hover > a {
    background-color: #e1eef1;
}

.sf-mm{
    margin: 0;
    padding: 0;
}
.sf-mm li{
    border-bottom: 1px dotted #b4bec2;
    list-style-type: none;
}
.sf-mm li.odd{
    width: 280px;
    margin-right: 60px;
    padding: 0;
}
.sf-mm li.even{
    width: 280px;
    padding: 0;
}
.sf-mm li.last{
    margin-right: 0;
}
.sf-li{
    padding: 0;
    margin-right: 114px;
    width: 219px;
}
.sf-mm li a{
    color: #016f8b;
    font-family: 'din-bold';
    font-size: 16px;
    line-height: 24.5px;
}
.sf-mm li a:hover{
    text-decoration: none;
}
.sf-bottom{
    width: 100%;
    clear: both;
    width: 100%;
    height: 25px;
    background-color: #009bc2;
    text-align: right;
}
.sf-col{
    margin-bottom: 25px;
}
.sf-bottom a{
    color: #eff4f5!important;
    font-size: 12px;
    font-family: 'din-bold';
    padding-right: 24px;
    background: url("../images/arrow.png") no-repeat right center;
    margin-right: 15px;
}
.sf-bottom a:hover{
    text-decoration: none;
}
.sf-thumb{
    display: block;
    margin-top: 8px;
}
.sf-col-thumb{
    width: 332px;
}


.banner{
    min-height: 374px;
    width: 100%;
    border-bottom: 3px solid #009bc2;
    background: url("../images/bkg-banner.jpg") no-repeat top center #08171b;
}
.banner img{
    width: 100%;
    height: 374px;
}

.slider-content{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.slider-content h2{
    font-size: 60px;
    color: #ffffff;
    font-family: 'din-bold';
    line-height: 52px;
    margin-top: 0;
    margin-bottom: 14px;
}
.slider-content h3{
    font-size: 24px;
    line-height: 22px;
    color: #009bc2;
    font-family: 'din-bold';
    margin-top: 0;
    margin-bottom: 38px;
}
.banner-link{
    font-size: 20px;
    color: #ffffff;
    font-family: 'din-bold';
    background-color: #009bc2;
    padding: 15px 19px;
    display: inline-block;
}
.banner-link:hover{
    color: #ffffff;
    text-decoration: none;
    background-color: #016f8b;
}
.slider-content .mycontainer{
    padding-top: 99px;
    /*padding-left: 16px;*/
    width: 1058px;
    padding-left: 46px;
    padding-right: 46px;
    /*background: url("../images/b-quote.png") no-repeat 7px 22px transparent;*/
}
.bx-pager .mycontainer{
    width: 1058px;
    padding-left: 46px;
    padding-right: 46px;
}
.mypager{
    padding-left: 16px;
    line-height: 24px;
}

.head-title{
    font-size: 25px;
    margin-top: 0;
    margin-bottom: 28px;
}

.myrow{
    padding-top: 37px;
    padding-bottom: 22px;
}

.note-row{
    color: #eff4f5;
    font-family: 'din-bold';
    background-color: #009bc2;
    padding-top: 26px;
    padding-bottom: 26px;
}
.note-row h1{
    color: #eff4f5;
    font-size: 34px;
    margin: 0;
    line-height: 46px;
}

.speaker-row{
    /*background-color: #eff4f5;*/
}
.speaker-item{
    margin-bottom: 50px;
}

.speaker-item h4{
    font-size: 20px;
    line-height: 30px;
    margin-top: 0;
    margin-bottom: 10px;
}
.speaker-item .speaker-title{
    color: #009bc2;
    font-family: 'din-bold';
}
.speaker-title:hover{
    color: #016f8b;
    text-decoration: none;
}
.speaker-img{
    float: left;
    width: 136px;
    height: 155px;
}
.speaker-img img{
    width: 100%;
    border: 1px solid #0b7792;
}
.speaker-text{
    float: right;
    width: 332px;
    padding-left: 30px;
    min-height: 155px;
    position: relative;
    padding-bottom: 24px;
}
.view-speaker{
    position: absolute;
    bottom: -5px;
    left: 30px;
    color: #016f8b;
    font-family: 'din-bold';
}
.view-speaker:hover{
    color: #016f8b;
    text-decoration: none;
}
.feedrow{
    border-top: 2px solid #016f8b;
}

.feedtitle{
    color: #016f8b;
    font-size: 20px;
    margin: 0;
    padding-left: 36px;
    line-height: 30px;
    margin-bottom: 22px;
}
.icon-quote{
    background: url("../images/icon-quote.png") no-repeat top left;
}
.icon-twitter{
    background: url("../images/icon-twitter.png") no-repeat top left;
}
.icon-subscribe{
    background: url("../images/icon-subscribe.png") no-repeat top left;
}
.feeditem{
    border-bottom: 1px solid #e1eef1;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size:14px;
}
.feeditem.last{
    border-bottom: none;
}
.feed-title{
    font-family: 'din-bold';
}
.feed-title:hover{
    text-decoration: none;
    color: #016f8b;
}
.feed-readmore{
    color: #016f8b;
    font-size: 14px;
    font-family: 'din-bold';
    float: right;
}
.feed-readmore:hover{
    text-decoration: none;
}
.feeditem p{
    margin-bottom: 0;
}
.readall{
    margin-top: 20px;
    font-size: 14px;
    font-family: 'din-bold';
    color: #016f8b;
}
.twitter{
    font-size: 14px;
}
.twitter a{
    color: #009bc2;
    font-family: 'din-bold';
}
.twitter a:hover{
    text-decoration: none;
}
.twitter span a {
    font-family: 'din-bold';
    color: #565656;
}
.subscribe{
    font-size: 14px;
}

.form-subscribe{
    margin-top: 35px;
    display: block;
}

.myinput{
    background-color: #e1eef1;
    border: none;
    height: 45px;
    padding: 0 14px;
    font-size: 18px;
    color: #009bc2;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.btn-subscribe{
    background-color: #009bc2;
    font-size: 18px;
    color: #e1eef1;
    float: right;
    font-family: 'din-bold';
    padding: 15px 20px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.footer{
    background-color: #009bc2;
    border-top: 4px solid #016f8b;
}

.footer-menu{
    margin: 56px 0 0 0;
    padding: 0;
    float: left;
}
.footer-menu li{
    float: left;
    list-style-type: none;
    margin-right: 40px;
}
.footer-menu li a{
    font-size: 16px;
    font-family: 'din-bold';
    color: #e1eef1;
    text-transform: uppercase;
}
.footer-menu li a:hover{
    text-decoration: none;
    color: #016f8b;
}
.footer-top{
    min-height: 139px;
}
.logo-footer{
    float: right;
}
.logo-footer img{
    width: 204px;
    height: 101px;
    margin-top: 15px;
}
.footer-mid{
    min-height: 65px;
    background-color: #016f8b;
    padding-top: 16px;
}
.footer-hotline{
    display: inline-block;
    padding-left: 28px;
    height: 30px;
    color: #e1eef1;
    font-size: 33.23px;
    font-family: 'din-bold';
    background: url("../images/icon-phone-f.png") no-repeat left center transparent;
    line-height: 33px;
    float: left;
    margin-right: 25px;
}
.footer-hotline a{
    color: #e1eef1;
}
.footer-hotline a:hover{
    text-decoration: none;
}
.fhmail{
    font-size: 16px;
    color: #e1eef1;
    float: left;
    line-height: 33px;
}
.fhmail a{
    color: #e1eef1;
    font-family: 'din-bold';
}

.footer-social{
    float: right;
    margin: 0;
    padding: 0;
}

.footer-social li{
    float: left;
    list-style-type: none;
    margin-left: 18px;
}

.footer-social li a:hover {
    opacity:0.6;
}


.footer-bot{
    padding-top: 10px;
    padding-bottom: 10px;
}
.copyright{
    font-size: 8px;
    font-family: 'din-bold';
    color: #e1eef1;
    float: left;
    margin-bottom: 0;
    text-transform: uppercase;
}

.term-menu{
    font-size: 8px;
    font-family: 'din-bold';
    color: #e1eef1;
    float: right;
    text-transform: uppercase;
}
.term-menu a{
    color: #e1eef1;
}
.term-menu a:hover{
    text-decoration: underline;
}

.footer-top, .footer-bot, .footer-mid .mycontainer{
    padding-left: 15px;
    padding-right: 15px;
}


.bg-gray{
    background-color: #eff4f5;
    background: url("../images/bg-gray.jpg") no-repeat center bottom  #eff4f5;
}
.speaker-content{
    font-size: 24px;
}
.speaker-content h1{
    font-size: 28px;
    font-family: 'din-bold';
    margin-top:0px;
}
.speaker-content h2{
    font-size: 24px;
    font-family: 'din-regular';
}
.speaker-content p{
    /*margin-bottom: 0;*/
}
.speaker-list{
    margin-bottom: 28px;
    min-height:210px;

}
.speaker-list-img{
    display: block;
    position: relative;
}
.speaker-list-img a {
    display: block;
}

.speaker-list-img img{
    width: 136px;
		height: 156px;
}
.speaker-list span{
    padding-left: 10px;
    padding-right: 10px;
    height: 0;
		width:100%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 100;
    background-color: rgba(0,155,194,0.65);
    overflow: hidden;
    font-size: 14px;
    color: #eff4f5;
    font-family: 'din-bold';
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.speaker-list:hover span{
    height: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}
.speaker-list-title{
    display: block;
    font-size: 14px;
    font-family: 'din-bold';
    color: #009bc2;
    margin-top: 12px;
}
.speaker-list-title:hover{
    text-decoration: none;
}

.content h1,.content h2,.content h3,.content h4,.content h5,.content h6{
    margin-top: 0;
}

.banner-inner img{
    width: 100%;
}

.enquiryform{
    background-color: #009bc2;
    padding-top: 15px;
    padding-bottom: 15px;
}
.enquiryform form{
    padding-left: 15px;
    padding-right: 15px;
}
.enquiryform .formtitle{
    color: #e1eef1;
    font-size: 16px;
    font-family: 'din-bold';
    font-weight:normal;
}
.enquiryform p{
    padding: 0 15px;
    font-family: 'din-bold';
    color: #e1eef1;
}
.frm-control{
    height: 40px;
    border: 1px solid #016f8b;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-family: 'din-regular';
}
select.frm-control{
    padding-top: 11px;
}
.btn-submit{
    background-color: #016f8b;
    color: #e1eef1;
    font-size: 16px;
    text-transform: uppercase;
    width: 100%;
    font-family: 'din-bold';
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
button:hover.btn-submit {
    color:#009bc2;
}

.enquiry-hotline{
    background: url("../images/icon-phone.png") no-repeat scroll left top transparent;
    color: #e1eef1;
    font-family: 'din-bold';
    margin-top: 26px;
    margin-right: 15px;
    margin-left: 15px;
    min-height: 66px;
    padding-left: 46px;
}
.enquiry-hotline a{
    color: #e1eef1;
}
.enquiry-hotline a:hover{
    text-decoration: none;
}
.enquiry-hotline .ehtext{
    color: #ffffff;
}
.enquiry-hotline .ehphone{
    font-size: 37px;
}

.en-or{
    display: block;
    width: 100%;
    margin-top: 10px;
}

.inner-hotline{
    background: url("../images/icon-phone.png") no-repeat scroll left center transparent;
    color: #009bc2;
    font-family: 'din-bold';
    padding-left: 46px;
    margin-left: 15px;
    margin-right: 15px;
}
.inner-hotline .ehtext{

}
.inner-hotline .ehphone{
    font-size: 37px;
    line-height: 37px;
}
.inner-hotline a{
    color: #009bc2;
}
.inner-hotline a:hover{
    text-decoration: none;
}
.hotline-border{
    margin-top: 26px;
    border: 1px solid #009bc2;
    padding-top: 25px;
    padding-bottom: 25px;
}
.bg-form{
    background-color: #009bc2;
    padding: 15px;
}
.bg-form .formtitle{
    color: #e1eef1;
}
.frm-left{
    padding-left: 0;
}
.frm-right{
    padding-right: 0;
}
textarea.frm-control{
    height: 156px;
}
.btn-right{
    width: 290px;
    float: right;
}

.profile-img img{
    width: 100%;
}

.mytabs{
    border-bottom: 5px solid #a3a3a3;
}
.mytabs > li{
    margin-bottom: -5px;
    width: 25%;
}
.mytabs li a{
    font-size: 14px;
    color: #a3a3a3;
    text-transform: uppercase;
    font-family: 'din-bold';
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    display:block;
}
.mytabs li.active a, .mytabs li.active a:hover, .mytabs li.active a:focus, .mytabs li a:hover{
    color: #009bc2;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 5px solid #009bc2;
    background-color: rgba(0,0,0,0);
}
.mytab-content{
    padding-top: 30px;
}
.profile-link{
    padding-left: 15px;
    margin-bottom: 30px;
}
.profile-link li a{
    color: #565656;
}

.related-article{
    font-size: 14px;
    padding-left: 0;
}
.related-article li{
    list-style-type: none;
    border-bottom: 1px dotted #cccccc;
    line-height: 40px;
}
.related-article li.first{
    border-top: 1px dotted #cccccc;
}
.related-article li a.readpost{
    font-family: 'din-bold';
    color: #016f8b;
    float: right;
}
.testimonial-list{
    padding: 0;
    line-height: 18px;
}
.testimonial-list li{
    list-style-type: none;
    border-bottom: 1px dotted #CCCCCC;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.testimonial-list{

}
.testi-name{
    color: #009bc2;
    font-family: 'din-bold';
}
.testi-name:hover{
    text-decoration: none;
}

.embed-youtube{
    width: 100%;
    height: 391px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.bg-blue{
    background-color: #016f8b;
    color: #e1eef1;
    font-size: 20px;
    font-family: 'din-bold';
}
.bg-blue .speaker-list-title{
    color: #86cfe4;
    font-size: 14px;
}
.blog-head span{
    color: #565656;
}

.blog-item{
    border-bottom: 1px solid #cccccc;
    padding-bottom: 14px;
    margin-bottom: 14px;
}
.blog-item h3 a{
    color: #009bc2;
}

.blog-item-bot{
    font-size: 14px;
    font-family: 'din-bold';
}
.blog-item-bot .comment{
    float: right;
    margin-right: 38px;
}
.blog-item-bot .readmore{
    float: right;
}
.blog-item-bot .date{

}

.mypagination{

}
.mypagination li{

}
.mypagination li a{
    border: none;
}
.sidebar-head{
    color: #016f8b;
}
.sidebar-ctg{
    padding: 0;
}
.sidebar-ctg li{
    font-size: 12px;
    font-family: 'din-bold';
    list-style-type: none;
    width: 50%;
    float: left;
}
.sidebar-ctg li a{
    color: #009bc2;
}
.sidebar-block{
    margin-bottom: 25px;
}
.form-newsletter{
    background-color: #009bc2;
    padding: 15px;
    color: #eff4f5;
    font-family: 'din-bold';
}
.form-newsletter .btn-submit{
    width: 100%;
}

.blog-info{
    font-size: 14px;
    font-family: 'din-bold';
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.blog-info .comment{
    float: right;
    margin-right: 38px;
}
.blog-info .readmore{
    float: right;
}
.blog-info .date{

}

.nextprev{
    border-top: 1px dotted #CCCCCC;
    border-bottom: 1px dotted #CCCCCC;
    font-family: 'din-bold';
    padding-top: 20px;
    padding-bottom: 20px;
}
.prev-page{
    padding-left: 25px;
    background: url("../images/prev.png") no-repeat left center transparent;
    width: 166px;
    float: left;
}
.next-page{
    padding-right: 25px;
    background: url("../images/next.png") no-repeat right center transparent;
    width: 166px;
    float: right;
    text-align: right;
}
.prev-page span, .next-page span, .share-page span{
    display: block;
    color: #b0b0b0;
    font-size: 12px;
    text-transform: uppercase;
}
.prev-page a, .next-page a{
    font-size: 16px;
    color: #009bc2;
}

.share-page{
    margin: auto;
    width: 137px;
    text-align: center;
}
.social-share{
    margin: 9px 0 0 0;
    padding: 0;
}
.social-share li{
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
}
.social-share li img{
    width: 25px;
    height: 25px;
}
h1.head-title{
    font-size: 32px;
    padding-top:10px;
}

.twitter-timeline{
    height: 525px!important;
}
/* Desktops and laptops ----------- */
@media only screen and (min-width: 1200px) {

}
@media (max-width: 1199px) {

}
/* Desktops and laptops ----------- */
@media only screen and (min-width: 1025px) and (max-width: 1199px) {
    .debug .header { background-color: #ffff00; }

}
@media (max-width: 1024px) { /* line 1415, layout.scss */
    /*.header { border-bottom: 6px solid #cecece; height: 84px; }*/

}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width: 768px) and (max-width: 1024px) { /* line 1475, layout.scss */
    .debug .header { background-color: #23a93a; }

}
@media (max-width: 767px) { /* line 1668, layout.scss */

}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width: 640px) and (max-width: 767px) { /* line 1771, layout.scss */

}
@media only screen and (max-width: 639px) { /* line 1863, layout.scss */

}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width: 320px) and (max-width: 480px) { /* Styles */ }
/* Smartphones (landscape) ----------- */
@media only screen and (min-width: 321px) { /* Styles */ }
/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 320px) { /* Styles */ }
/* iPads (landscape) ----------- */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) { /* Styles */ }
/* iPads (portrait) ----------- */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) { /* Styles */ }
/* Large screens ----------- */
@media only screen and (min-width: 1824px) { /* Styles */ }
/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) { /* Styles */ }

.authorDate{
    display: inline-block;
    font-family: 'din-bold';
    font-size: 14px;
    margin: 5px 0px 10px;
}
#Form_ProfileSubmissionForm_HoneyPotSpamProtectionField{
    position: absolute;
    top: -9999px;
}